/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  height:338px;
  padding: 0;
  margin: 0 ;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-position:center;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
	position:relative;
	display: block;
	width: 100%;
	border: 0; 
}
  
  
.banner .large-btns_nav {
  z-index: 3;
  position: absolute;
  top:45%;
  width: 38px;
  height:66px;
  }

.large-btns_nav.next {
  left: auto;
  background:url("../images/rightArrow.png") no-repeat ;
  right: 3%;
  }

.large-btns_nav.prev {
  right: auto;
  background:url("../images/leftArrow.png") no-repeat ;
  left: 3%;
  }



@media only screen and (max-width: 960px)
{
	.rslides li {
		-webkit-backface-visibility: hidden;
		position: absolute;
		display: none;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		background-color:#0CF;
		background-position:center;
		background-size:cover;
	}

}

  
